
.modal{
    display: none;
    position: fixed;
    top: 0;
    left:0;
    height: 100%;
    width: 100%;
    z-index: 999;
    justify-content: center;
    align-items: center;
}

.modal-active{
    display:flex;
}
.tabs{

}
.modal-backdrop{
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.modal-inner-login{
    position: relative;
    z-index: 2;
    width: 100%;
    height: 500px;
    max-width: 550px;
    background-color: #fff;
    border-radius: 4px;
}

.modal-buttons{
    display: flex;
    width: 100%;
}
.modal-buttons button{
    width: 100%;
    background-color: #fff;
    border:.5px solid #ddd;
    outline: none;
    padding: 15px 30px;
}
.modal-buttons button:active{
    border-bottom: none;
}
.modal-close{
    width: 15px;
    height: 15px;
    cursor: pointer;
    position: absolute;
    top: 5%;
    right: 27%;
    color: #00cccc;
    transition: .3s;
}
.modal-close img{
    width: 100%;
    height: 100%;
   fill: #644b69;
}
.modal-close img:hover{
    color: #fff;
    transition: .3s;
}

.form-login--inner{
    padding: 20px 50px 20px 40px;
    width: 100%;
}
.form-register{
    padding-top: 30px;
width: 100%;
}
.form-register--inner{
    padding: 20px 50px 20px 0;
width: 100%;

}
.form-register h3{
    display: flex;
    justify-content: center;
 font-size: 22px;
   padding-bottom: 10px;
    color: #6f625b;
    letter-spacing: 1px;
}



@keyframes zoomOut{
    0%{
        transform: scale(0.6);
    }
    100%{
        transform: scale(1);
    }
}
.form-field input{
    padding-left: 10px;
}


/*@media (max-width: 990px){*/
/*    .modal{*/
/*        position: fixed;*/
/*        top: 0;*/
/*        left:0;*/
/*        height: 100%;*/
/*        width: 100%;*/
/*        z-index: 999;*/
/*        display: none;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*    }*/
/*    .modal-backdrop{*/
/*        background-color: rgba(0,0,0,0.6);*/
/*        width: 100%;*/
/*        height: 100%;*/
/*        position: absolute;*/
/*        top: 0;*/
/*        left: 0;*/
/*    }*/
/*    .modal-inner{*/
/*        position: relative;*/
/*        z-index: 2;*/
/*        width: 100%;*/
/*        height: 500px;*/
/*        max-width: 550px;*/
/*        background-color: #fff;*/
/*        border-radius: 4px;*/

/*    }*/
/*    .modal-inner2{*/
/*        position: relative;*/
/*        height: 500px;*/
/*        z-index: 2;*/
/*        width: 100%;*/
/*        max-width: 550px;*/
/*        background-color: #fff;*/
/*        border-radius: 4px;*/


/*    }*/
/*    .modal-buttons{*/
/*        display: flex;*/
/*        width: 100%;*/
/*    }*/
/*    .modal-buttons button{*/
/*        width: 100%;*/
/*        background-color: #fff;*/
/*        border:.5px solid #ddd;*/
/*        outline: none;*/
/*        padding: 15px 30px;*/
/*    }*/
/*    .modal-buttons button:active{*/
/*        border-bottom: none;*/
/*    }*/
/*    .modal-close{*/
/*        cursor: pointer;*/
/*        position: absolute;*/
/*        top: 10%;*/
/*        left:28%;*/
/*        color: #00cccc;*/
/*        transition: .3s;*/
/*    }*/
/*    .modal-close i:hover{*/
/*        color: #fff;*/
/*        transition: .3s;*/
/*    }*/

/*    .modal-title{*/
/*        font-family: "Open Sans", sans-serif;*/
/*        font-size: 20px;*/
/*        font-style: normal;*/
/*        font-weight: 300;*/
/*        line-height: 20px;*/
/*        color: #2e3d49;*/
/*        text-align: center;*/
/*        padding-bottom: 15px;*/
/*    }*/

/*    .modal-inner--form{*/
/*        padding: 30px;*/
/*    }*/

/*    .modal-inner--form p{*/
/*        font-family: "Open Sans", sans-serif;*/
/*        font-size: 14px;*/
/*        font-style: normal;*/
/*        font-weight: 400;*/
/*        line-height: 22px;*/
/*        color: #525c65;*/
/*        text-align: center;*/
/*        padding-bottom: 10px;*/
/*    }*/

/*    .modal-form--names{*/
/*        display: flex;*/
/*        width: 100%;*/
/*        justify-content: space-between;*/

/*    }*/

/*    .form-field{*/
/*        width: 100%;*/
/*        padding: 10px 0;*/
/*    }*/
/*    .form-field input{*/
/*        width: 100%;*/
/*        border: 1px solid #dbe2e8;*/
/*        box-shadow: 0 2px 2px 0 rgba(46,60,73,.05);*/
/*        line-height: 20px;*/
/*        border-radius: 4px;*/
/*        height: 34px;*/
/*    }*/
/*    ::placeholder {*/
/*        color:#999999;*/
/*        font-size: 12px;*/
/*        padding: 0 10px;*/
/*    }*/

/*    .sign-up--button{*/
/*        width: 100%;*/
/*        line-height: 40px;*/
/*        background-color:#644b69;*/
/*        outline: none;*/
/*        border: none;*/
/*        color: #FFFFFF;*/

/*        border-radius: 4px;*/
/*        box-shadow: 0 2px 2px 0 rgba(46,60,73,.05);*/

/*    }*/

/*}*/